[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please update a few packages

Ola Lundqvist wrote:
> Hi
> Sorry to bother you with yet some more updates.
> vzctl: higher priority
>  * Correction of --disklimit option, closes: #406326.
>    Backport from 3.0.13 version. Upstream bug 338.
>  * Really correct the documentation link.
>  It has passed my regression test that check the basic
>  functionality.
> harden: medium priority
>  * Czech debconf translation update. #366737.
>  Should be safe as it is just the translation in debian/po dir.
> cron-apt: low priority
>  * Two updates to documentation part in the configuration file.
>  This should be safe as it has been in testing for 31 days.

All unblocked.

> Finally I have a question about new upstream versions. Is it
> possible to get such updates through or is it just backports
> that are interesting.
> I'm thinking of util-vserver 36 days in unstable and vzctl that
> now have new upstream in experimental.

For these only backports are interesting AFAICS.



Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: